Bug 11220 - Wrong Swedish locale setting
Summary: Wrong Swedish locale setting
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-04 16:41 UTC by awl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 20:12:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description awl 2000-05-04 16:41:36 UTC
I installed RedHat 6.2 in Swedish. The file /etc/sysconfig/i18n was then
initialised with the following line:

LANG="sv_SV"

But this gives the following warning messages when starting applications:
Gdk-WARNING **: locale not supported by C library

To correct the error, I corrected the line above to:

LANG="sv_SE"

Comment 1 Jay Turner 2000-05-04 20:05:59 UTC
Forwarding this issue to a developer for further action.

Comment 2 Brock Organ 2000-06-22 20:12:56 UTC
verified internal releases (Winston beta2) still contain "sv_SV" for the LANG
entry in /etc/sysconfig/i18n...

Comment 3 Matt Wilson 2000-07-15 19:36:07 UTC
Fixed in next release.



Note You need to log in before you can comment on or make changes to this bug.